/*     600695 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/bae-neom170287702317.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#8a6f33;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__600695__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__600695__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/bae-neo21702865196117.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__600695__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     551985 : 첫 문단      */
.bg02 {padding:40px 10px; background-image:url('/img_up/shop_pds/yejian11/build/option/ye-ji-an-yeong-eo1705890063.png'); background-repeat: no-repeat;   background-position: center right; }
.text__551985__ {width:100%;}
.text__551985__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__551985__ p span {display: block; margin: 0px 0 20px 0;}
.text__551985__ p font {color:#ac955e; font-weight:700;}

.text__551985__>div {display:flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap:20px;}
.text__551985__>.txt02 {flex-direction: column; margin-top:30px;}

.text__551985__  .title02 {font-weight:700; font-size:24px; margin:0 0 10px 0; line-height:1.3em;}

.text__551985__ .pc {display:none; }
.text__551985__ .mb {display:block;}

@media all and (min-width:1024px){
.bg02 {padding:90px 0;}
.text__551985__ {width:1240px; margin:0 auto;}
.text__551985__ p {font-size:24px}

.text__551985__>.txt02 {flex-direction: row-reverse; margin-top:90px;}

.text__551985__ .title02 { font-size:35px; margin: 0px 0 20px 0;}

.text__551985__ .pc {display:block;}
.text__551985__ .mb {display:none; }
}

/*     583285 : 이미지 리스트      */
.text__583285__ {padding:40px 0;}
.text__583285__>.txt {display:flex; justify-content: space-between; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); background-image:url(''); background-repeat: no-repeat;   background-position: 97% 34%; text-align:left;}
.text__583285__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__583285__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__583285__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}

.text__583285__ .left>img {border-radius: 15px 15px 0 0;}
.text__583285__ .left>.txt_box01 {background:#ac955e; border-radius:0 0 0 0px; padding:15px 10px;}
.text__583285__ .left>.txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center;}

.text__583285__ .right {padding: 0 20px 20px;}
.text__583285__ .right>p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__583285__ .right>p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__583285__ .right>p>span {font-size:20px; font-weight:700; color:#343434; letter-spacing: 0.5em !important;}
.text__583285__ .right>.txt_box02 {background:#ac955e; padding:5px 20px; display: inline-block; margin:20px 0 15px;}
.text__583285__ .right>.txt_box02>p {color:#fff; font-size:18px; font-weight:700;  text-align: center;}
.text__583285__ .right ul {padding:0 0 0 18px; margin:0;}
.text__583285__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 2em; padding: 0 0 0 5px;}
.text__583285__ .right>.right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}

.text__583285__ .pc {display:none; height:104px; height: auto;}
.text__583285__ .mb {display:block;}

@media all and (min-width:1024px){
.text__583285__ {padding:90px 0;}
.text__583285__ p {font-size:23px}
.text__583285__>.txt {gap:0px;  background-position: 98% 3%; width:1240px;}

.text__583285__ .title01 {font-size:24px}
.text__583285__ .title02 { font-size:40px; margin-bottom:40px;}

.text__583285__ .left>.txt_box01>p {font-size:30px;}
.text__583285__ .left>.txt_box01 {border-radius:0 0 0 15px;} 

.text__583285__ .right {display: flex; width: 40%; flex-direction: column; align-items: flex-start;}
.text__583285__ .right>p { font-size:30px;}
.text__583285__ .right>p>font {font-size:18px;}
.text__583285__ .right>p>span {font-size:35px;}
.text__583285__ .right>.txt_box02 {margin:40px 0 30px;}
.text__583285__ .right>.txt_box02>p {color:#fff; font-size:24px;}
.text__583285__ .right ul li { font-size:20px;}
.text__583285__ .right>.right02 {gap:20px;}

.text__583285__ .pc {display:block;}
.text__583285__ .mb {display:none;}
}

/*     552015 : 일반 상단      */
.bg03 {background-image:url('/img_up/shop_pds/yejian11/build/option/01_-byeong-won-so-gae02_bgm169328411705907004.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 58px 15px 42px; background-size: cover;}

.bg03 .top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:24px; color: transparent;  line-height: 1.3em; text-transform:uppercase;margin:0; margin-top:10px; background: linear-gradient(to right top, #8a6f33, #ac955e); -webkit-background-clip: text;}

.bg03 .text__552015__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;}
.bg03  .text__552015__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.bg03  .mm {display:block;}
.bg03  .pc {display:none;}
.txt_1.txt{text-align:center !important;}
@media all and (min-width:1024px){
.bg03 {background-image:url('/img_up/shop_pds/yejian11/build/option/bae-gyeong21702867172.png');  padding: 270px 0;  background-position: center center; position: relative;}

.bg03 .txt {width:1240px; margin:0 auto; position: absolute;  right: 0;  top: 220px;}
.bg03 .top_title p { font-size:40px;}
.bg03  .text__552015__ p {font-size:24px; padding:0;}

.bg03 .pc {display:block;}
.bg03 .mm {display:none;}
}

/*     552025 : 이미지 리스트      */
.text__552025__ {padding:40px 0 0;}
.text__552025__>.txt {display:flex; justify-content: center; flex-wrap: wrap; gap:20px;}
.text__552025__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__552025__ img {border-radius: 15px;}

.text__552025__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__552025__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}
.text__552025__ .point {margin-top: 10px;}
.text__552025__ .sub_title {font-weight:700; font-size:18px; line-height:1em; padding:0px 0 10px; display: flex; align-items: center; margin-top: -15px;}
.text__552025__ .sub_title span { font-size:14px; color:#fff; background:#7c2e63; font-weight:300; border-radius: 50px; padding:3px 20px; margin-left:20px;}

.text__552025__ .pc {display:none; height:104px; height: auto; text-align: start;}
.text__552025__ .mb {display:block;}

@media all and (min-width:1024px){
.text__552025__ {padding:90px 0 0;}
.text__552025__>.txt {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
.text__552025__ p {font-size:23px}

.text__552025__ .txt .content{ align-items: start; display: flex; flex-direction: column;}

.text__552025__ .title01 {font-size:24px}
.text__552025__ .title02 { font-size:40px; margin-bottom:40px;}
.text__552025__ .point {margin-top: 20px;}
.text__552025__ .sub_title {font-size:30px; padding:0px 0 15px; text-align:left;}
.text__552025__ .sub_title span { font-size:24px;}

.text__552025__ .pc {display:block;}
.text__552025__ .mb {display:none;}
}

/*     602795 : BLANK 컨텐츠      */
.blank__602795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__602795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602795__ {height:40px}
}

/*     552035 : 병원소개 버튼      */
.text__552035__{ align-items: center; display: flex; flex-direction: column;}
.text__552035__>div {display:grid;grid-template-columns: 1fr 1fr;gap:10px; margin-top:25px;}
.text__552035__>div>div {background:#fff;padding:30px 10px; width:100%; border-radius: 14px;box-sizing:border-box;}

.text__552035__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__552035__  .title03 {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__552035__ .bottom{display: inline-block;border-radius:26px;box-sizing:border-box;border:1px solid #9d9c9d}
.text__552035__ .bottom a{width:100%;padding:5px 30px; }
.text__552035__ .pc {display:none; text-align: center;}
.text__552035__ .mb {display:block;}
.text__552035__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

/*hover*/
.text__552035__ .all:hover{background: linear-gradient(90deg, rgba(138,111,51,1) 0%, rgba(172,149,94,1) 100%); }
.text__552035__ .all:hover p, .text__552035__ .all:hover .bottom>a{color:#fff;}
.text__552035__ .all:hover .bottom{border:1px solid #fff;}


@media all and (min-width:1024px){
.bg2 {background-image:url('/img_up/shop_pds/yejian11/build/option/1704760641_2860.jpg');  padding: 100px 0;  background-position: center center; position: relative;  background-repeat: no-repeat; background-size: cover;}
.text__552035__>div {grid-template-columns:1fr 1fr 1fr 1fr ; margin-top:50px; width:1240px;}

.text__552035__ p {font-size:20px}
.text__552035__ .title03 { font-size:20px;}
.text__552035__ .bottom a{padding:5px 40px;}
.text__552035__ .pc {display:block;}
.text__552035__ .mb {display:none;}
}

/*     552045 : BLANK 컨텐츠      */
.blank__552045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__552045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__552045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__552045__ {height:40px}
}

/*     552055 : 첫 문단      */
.text__552055__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__552055__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__552055__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__552055__ .sub-txt p { color:#7f7f7f; text-align:center; }
.text__552055__ .pc {display:none;     text-align: center;}
.text__552055__ .mb {display:block;}

@media all and (min-width:1024px){
.text__552055__ p {font-size:24px}
.text__552055__ .title02 { font-size:40px; padding-bottom:20px;}
.text__552055__ .sub-txt p { font-size:22px; }
.text__552055__ .pc {display:block;}
.text__552055__ .mb {display:none;}

}

/*     552065 : BLANK 컨텐츠      */
.blank__552065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__552065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__552065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__552065__ {height:20px}
}

/*     552075 : 한줄 텍스트      */
.text__552075__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__552075__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__552075__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__552075__ .title {font-weight:700; color:#967b35; padding-bottom:8px;}
.text__552075__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__552075__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__552075__ {display:flex;}
.text__552075__ p {font-size:20px}
.text__552075__ p.title { font-size:24px; }
}

/*     552085 : BLANK 컨텐츠      */
.blank__552085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__552085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__552085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__552085__ {height:10px}
}

